<?php

/**
 * Description of Ssr
 *
 * @category    Ssr
 * @package     Ssr
 * @version     Release: 1.0
 * @since       Class available since Release 1.0
 * @author      Benjamin Sommer <developer@benjaminsommer.com>
 */
class Ssr {
        
    /**
     * Get the url to the CLAction server to protocol updates and installs.
     * @return URL
     */
    public static function getCLActionURL() {
        return 'http://cs.benjaminsommer.com/claction/claction.php';
    }

    /**
     * Get the current version
     * @return string
     */
    public static function getVersion() {
        return '1.1.1';
    }
    
    /**
     * Get the current release
     * @return string
     */
    public static function getRelease() {
        return '1.1';
    }
}

?>
