<?php

/*
 * Defines a list of default option values for this package
 * 
 * Include this file to know the default plugin option names, their values and
 * in which format they are defined. After inclusion, a variable name $SsrOptions
 * holds an array of all these data. These are core options, meaning that each
 * module contains a separate "Options.php" file.
 * 
 * @category    Ssr
 * @package     Ssr
 * @version     Release: 2.10
 * @since       Class available since Release 2.10
 */

$SsrOptions = array();
$SsrOptions['Ssr_Bibliography']['version'] = '2.10';

$SsrOptions['Ssr_Bibliography_Caption']['EditRole'] = 'edit_pages';
$SsrOptions['Ssr_Bibliography_Caption']['OverrideLocals'] = true;

?>
