<?php
/*
	Plugin Name: Safe Search Replace
	Plugin URI: http://cs.benjaminsommer.com/safe-search-replace/wp/
	Description: Safely search and replace in the database. <strong>Features</strong>: undo, automatic backup, advanced table cell selection, regex and string based search, interactive UI, safety and security settings.
	Author: Benjamin Sommer
	Version: 1.1.1
	Author URI: http://benjaminsommer.com
	License: CC GNU GPL 2.0 license
	Text Domain: ssr

 */

/*
 * 
 * The root file for this plugin
 * 
 * Used coding standard suggested by Zend Framework (http://framework.zend.com/manual/en/coding-standard.html)
 * 
 */

//---------------------------------------------------------------------------------------------------------
// SETUP REQUIRED DEPENDENCIES AND FEATURES
//---------------------------------------------------------------------------------------------------------

define('SSR_PATH', dirname(__FILE__) . '/');
define('SSR_DATA', dirname(__FILE__) . '/data/');
define('SSR_API', dirname(__FILE__) . '/Ssr/Api/');


require 'Ssr/Init.php';
register_activation_hook(__FILE__, 'Ssr_Init::on_activate');
register_deactivation_hook(__FILE__, 'Ssr_Init::on_deactivate');
register_uninstall_hook(__FILE__, 'Ssr_Init::on_uninstall');
add_action('admin_menu', 'Ssr_Init::initAdminPanel');


$plugin_dir = basename(dirname(__FILE__));
load_plugin_textdomain( 'ssr', false, $plugin_dir.'/i18n/' );

?>